@charset "UTF-8";
/* 基礎設定 */
html, body {
    font-size: 18px;
    line-height: 1.8;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    /* background: #fff; */
    scroll-behavior: auto !important;
    overflow-x: hidden;
    animation: fadeIn 1s;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
}
/* body.top-page::before {
    content: "";
    position: fixed;
    top: 50%;
    right: -5%;
    width: 60vw;
    height: 80%;
    background-image: url(../img/main-img.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    transform: translateY(-50%);
} */
/* body#cpage {  overflow-x: hidden;} */
/*--- 画面全体をフェードイン(animation設定) ---*/
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.txt-ja, span[lang='ja']{ font-family: "Zen Old Mincho", serif;}
.txt-en, span[lang='en'] { font-family: "Zen Old Mincho", serif;}
/* html{ height: -webkit-fill-available;} */
html.nosc, body.nosc {
	/* overflow: hidden;
    overflow-x: scroll;
    overflow-y: auto; */
}
.color-red { color: #E00A16;} 
.color-blue { color: #1657E8;}
.color-lblue { color: #E7ECF7;}
.color-wh{ color: #fff;}
.color-gr { color: #07913B;}
.color-dgr { color: #2C4F51;}
.color-vgr { color: #73AE2E;}
.color-yg { color: #ABE8B9;}
.color-lgr{ color: #F4F595;}
.color-ye{ color: #EBC700;}
.color-ly{ color: #FFF9F4;}
.color-or{ color: #FFEABA;}
.color-prp{ color: #721DC8;}
.color-gry{ color: #F8F8F8;}
.color-bw{ color: #4D0001;}
.color-bk{ color: #000;}

.bg-red { background: #E00A16;}
.bg-pn { background: #FCDBE4;}
.bg-blue { background: #1657E8;}
.bg-lblue { background: #E7ECF7;}
.bg-gr { background: #07913B;}
.bg-dgr { background: #2C4F51;}
.bg-lgr { background: #F4F595;}
.bg-vgr { background: #73AE2E;}
.bg-yg { background: #ABE8B9;}
.bg-ye { background: #EBC700;}
.bg-lye { background: #FFF9F4;}
.bg-or { background: #FFEABA;}
.bg-lor { background: #ffecdc;}
.bg-bk { background: #000333;}
.bg-wh { background: #fff;}
.bg-gry { background: #F8F8F8;}
.bg-bw { background: #4D0001;}

/* a:hover{
    color: #000;
} */

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.025em;
    margin: 0 auto 1.5rem;
    padding: 0;
}
h1 { font-size: 36px;}
h2 { font-size: 35px;}
.tit-img {
    text-align: center;
    position: relative;
    padding-bottom: 1em;
    margin-bottom: 6rem;

    &::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: -1em;
        transform: translateX(-50%);
        max-width: 490px;
        width: 90%;
        height: 45px;
        background-image: url(../img/knot.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
}
h3 { font-size: 28px;}
h4 { font-size: 20px;}
.tit-line {
    position: relative;

    &::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -0.5em;
        width: 100%;
        height: 1px;
        background: rgba(101,101,52,.5);
    }
}
h5 { font-size: 18px;}
h6 { font-size: 16px;}


/* --- flex-box --- */
/* .flex-box {
    display: flex;
    justify-content: center;
}
.flex1 > div { width: 100%; }
.flex2 > div { width: 50%; }
.flex3 > div { width: calc(100% / 3); }
.flex4 > div { width: 25%; }
.flex5 > div { width: 20%; }
.flex-last {
    display: flex;
    justify-content: flex-end;
    flex-flow: column;
} */

/*--- grid-box ---*/
.grid-box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
}
.grig-wrap0 { grid-gap: 0; }
.grid1 { grid-template-columns: repeat(1, 1fr); grid-gap: 0;}
.grid2 { grid-template-columns: repeat(2, 1fr); }
.grid3 { grid-template-columns: repeat(3, 1fr); }
.grid5 { grid-template-columns: repeat(5, 1fr); }

hr { margin: 10px 0; border-top: 3px solid #466E6E; }

p {
    margin: 0 auto 1.5em;
    padding: 0;
    line-height: 1.8;
    letter-spacing: 0.02em;
}
a {
    -webkit-transition: .4s;
    transition: .4s;
}
a:link,a:visited,a:hover,a:active{ text-decoration: none;}

section {
    position: relative;
    z-index: 10;
    padding: 7.5rem 0;
}
.sec-inline img{
    max-width: 100%;
    height: auto;
}
.sec-inline-start {
    padding-inline-start: calc((100vw - 1000px) / 2);
}
.sec-inline-end {
    padding-inline-end: calc((100vw - 1000px) / 2);
}
.container-fluid{ padding: 0;}


ul {
    margin-bottom: 0;
}
button {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}
input:not([type=checkbox]) {
    appearance: none;
    border: none;
    outline: none;
}

/* ナビゲーション */
#head { 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    z-index: 999;
}
#head h1 { margin: 0}
.h-logo .brand {
    max-width: 230px;
}
.h-logo { 
    position: absolute;
    top: 2.5%;
    left: 2rem;
    line-height: 1;
    transition: .3s;
    margin-bottom: 0;
}

.menu-wrap { 
    position: relative;
    height: 100%;
}


/* ハンバーガーメニュー */
.openbtn {
    /* position: absolute;
    top: 50%;
    right: 35px;
    transform: translateY(-50%); */
    position: relative;
    z-index: 1001;
    cursor: pointer;
    width: 18px;
    height: 40px;
    transition: .3s ease-out;
}
.openbtn span {
    display: block;
    transition: .3s ease-out;
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 1px;
    background-color: #fff;
    width: 18px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .16);

    &:nth-of-type(1) { top: 0%; }
    &:nth-of-type(2) { top: 30%; }
    &:nth-of-type(3) { top: 60%; }
}
  
.openbtn.active span:nth-of-type(1) {
    top: 45%;
    left: 0;
    transform: translateY(0px) rotate(-50deg);
    background: #000 !important;
    width: 100%;
    box-shadow: none;
}
.openbtn.active span:nth-of-type(2) {
    display: none;
    box-shadow: none;
}
.openbtn.active span:nth-of-type(3) {
    top: 60%;
    left: 0;
    transform: translateY(-6px) rotate(50deg);
    background: #000 !important;
    width: 100%;
    box-shadow: none;
}
/* ×印が横幅を広くしても消えない設定 */
.openbtn.active { 
    display: block !important;
    width: 32px;
}
.nosc .nav-menu { opacity: 0;}
.nosc .sp-menu.d-md-none { display: flex !important;}
.nosc #top-menu { display: none !important;}

/* ハンバーガーメニュー内部 */
#clickarea {
    position: fixed;
    min-width: 355px;
    width: 30%;
    height: 100vh;
    top: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);;
    transition: .3s;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}
#clickarea.panelactive {
    opacity: 1;
    visibility: visible;
}
#clickarea.panelactive .click-list {
    position: relative;
    z-index: 1000;
    width: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    z-index: 0;
}

#clickarea .click-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 50%;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 50%;
}
.click-list > ul { 
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    gap: 1rem;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
.click-list > ul > li {
    position: relative;
    width: auto;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: .3s;
}
.click-list > ul > li > a {
    position: relative;
    width: auto;
    height: 100%;
    color: #000;
    font-size: 20px;
    writing-mode: vertical-rl;
    line-height: 1.4;
    letter-spacing: 0.25em;
    opacity: 0;
    transition: .3s;
}
.txt-hr {
    display: inline-block;
    vertical-align: middle;
    writing-mode: horizontal-tb;
}
#clickarea.panelactive .click-list > ul > li, #clickarea.panelactive  .click-list > ul > li > a, #clickarea.panelactive  .click-list > ul > li::before { opacity: 1;}
.click-tit {
    position: relative;
    font-size: 28px;
    writing-mode: vertical-rl;
    letter-spacing: .2em;
    text-align: center;
}
.click-img {
    margin: 2rem 0;
}

.menu-btn {
    position: absolute;
    right: 1.5rem;
    top: 1.5rem;
    width: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
}
.rev-link {
    position: relative;
    /* position: absolute;
    top: 75%;
    right: 25px;
    width: 2em; */
    z-index: 998;
    cursor: pointer;
    transition: .3s;
    width: 1em;
}
.rev-link a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    /* text-shadow: 0 1px 3px rgba(0, 0, 0, .5); */
    writing-mode: vertical-lr;
    letter-spacing: 0.25em;
}
.nosc .rev-link { display: none;}

/* ボタン類 */
.btn01 {
    position: relative;
    display: flex;
    align-items: center;
    transition: .3s ease-out;
    gap: .25rem;
    overflow: hidden;

    svg {
        width: .75em;
        height: .75em;
    }

    &::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: calc(100% - 2em);
        height: 1px;
        background: rgba(101,101,52,.5);
    }
}

.btn02 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    width: 100%;
    padding: .5rem 1rem;
    border: 1px solid #000;
    border-radius: 100vmax;
    letter-spacing: 0.08em;
    transition: .3s ease-out;

    svg {
        width: 1em;
        height: 1em;
    }
}

.cls-btn01 {
    position: absolute;
    top: 5%;
    right: 3%;
    width: 28px;
    height: 28px;

    span {
        display: block;
        transition: .3s ease-out;
        width: 28px;
        height: 1px;
        background-color: #000;

        &:nth-of-type(1) { 
            transform: translateY(0px) rotate(-55deg);
        }
        &:nth-of-type(2) { 
            transform: translateY(0px) rotate(55deg);
        }
    }
}
.cls-btn02 { transition: .3s;}

/* TOPのsection設定 */
.sec-wrap {
    position: relative;
    width: 90%;
    max-width: 1000px;
    margin-inline: auto;
}
/* section::before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
} */

/* TOP */
#main-wrap {
    width: 100%;
    padding: 0;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg,rgba(0, 0, 0, .3) 0%, rgba(159, 159, 159, .3) 100%);
        z-index: -1;
    }
}
.main-box {
    position: relative;
    width: 100%;
    height: 100vh;

    &::after {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../img/main.jpg);
        background-position: left;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: -10;
    }
}

.main-cc {
    position: absolute;
    top: 55%;
    left: 20%;
    transform: translate(-50%,-50%);
    color: #fff;
    text-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    line-height: 1.3;
    writing-mode: vertical-rl;
    text-wrap: nowrap;

    > span {
        position: relative;
        display: block;
        font-size: 16px;
        letter-spacing: .02em;
        padding-top: 77px;
        margin-left: .5rem;

        &::before {
            content: "";
            position: absolute;
            top: 0;
            left: calc(50% - 2px);
            transform: translateX(-50%);
            background: #fff;
            width: 1px;
            height: 60px;
        }
    }
    > .main-txt {
        font-size: 52px;
        letter-spacing: .056em;
    }
}

/* sec01 */
#sec01 {
    max-width: 930px;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    color: #fff;
    padding-bottom: 10rem;

    .sec01-wrap {
        max-width: 930px;
        width: 90%;
        margin-inline: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: nowrap;
        gap: 2rem;
        text-shadow: 0 3px 6px rgba(0, 0, 0, .1);
        writing-mode: vertical-rl;

        h2 { 
            color: #fff;
            margin: 0;
            margin-left: 1.5rem;
            letter-spacing: 0.15em;
            font-weight: 400;
        }
        p {
            font-size: 18px;
            font-weight: 400;
            letter-spacing: 0.15em;
            margin: 0;
            @media (max-width: 1280px) {
                font-size: 16px;
            }
        }
    }
}

/* sec02 */
#sec02 {
    h3 { margin-bottom: 2rem;}
}
hgroup span { font-weight: 700;}
.sec02-box01 {
    margin-inline: auto;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 3rem;
    margin-bottom: 6rem;

    .sec02-img {
        flex: 1;
    }

    .sec02-txt { 
        width: 15em;
    }

    @media (min-width: 1500px) {
        max-width: 1000px;
        &.sec-inline-end { padding: 0;}
    }
    @media (max-width: 1200px) {
        max-width: none;
    }
}
.sec02-box02 {
    max-width: 1000px;
    width: 90%;
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
    gap: 3rem;
    margin-bottom: 1rem;

    .sec02-img { 
        position: relative;
        /* width: 45%;
        max-width: 450px;
        height: 600px; */
    }

    .sec02-txt {
        width: 55%;
        margin-top: 2rem;
    }
}
.crs-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 2rem;

    .course {
        width: calc(50% - 1rem);

        h4 { 
            margin-bottom: 1rem;
        }
        p { 
            font-size: .8em;
            line-height: 1.6;
        }
    }
}

.sec02-box03 {
    margin-inline: auto;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 3rem;

    .sec02-txt {
        width: 45%;
    }
    .sec02-img { 
        width: 55%;
        height: 100%;

        img { 
            width: 100%;
            object-fit: cover;

            object-position: right;
        }
    }

    .crs-box {
        margin-bottom: 2rem;
    }

    @media (min-width: 1500px) {
        max-width: 1000px;
        &.sec-inline-start { padding: 0;}
    }
    @media (max-width: 1200px) {
        max-width: none;
    }
}

/* sec03 */
.sec03-box01 {
    margin-inline: auto;
    display: flex;
    justify-content: center;
    gap: 3rem;
    margin-bottom: 6rem;

    .sec03-txt { 
        width: 27em;

        .course { 
            margin-top: 2rem;

            .tit-line { 
                margin-bottom: 1rem;
            }

            p {
                font-size: 0.8em;
                line-height: 1.6;
            }
        }
    }

    .sec03-img {
        flex: 1;
    }
    .sec03-img img {
        height: 100%;
        object-fit: cover;
    }

    @media (min-width: 1500px) {
        max-width: 1000px;
        &.sec-inline-end { padding: 0;}
    }
    @media (max-width: 1200px) {
        max-width: none;
    }
}

.sec03-box02 {
    max-width: 1000px;
    width: 90%;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;

    > .sec03-item {
        width: calc(100% / 4 - 1rem);

        img {
            width: 100%;
            aspect-ratio: 1;
            margin-bottom: 1rem;
        }
        h4 { margin-bottom: 1rem;}
        p { 
            font-size: .9em;
            line-height: 1.6;
        }
    }
}

/* sec04 */
#sec04::after {
    content: "";
    position: absolute;
    right: -40%;
    bottom: 0;
    width: 90vw;
    height: 820px;
    background-image: url(../img/sec04-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.sec04-box {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 1.5rem;

    .sec04-item {
        display: grid;
        align-items: stretch;
        justify-items: center;
        gap: 1rem;
        width: calc(100% / 3 - 1rem);

        figure {
            cursor: pointer;

            img { 
                width: 100%;
                object-fit: cover;
                aspect-ratio: 4 / 3;
                margin-bottom: .5rem;
            }

            figcaption { 
                font-size: 22px;
                line-height: 1.3;
                span.small-txt { font-size: 18px;} 
            }
        }

        .btn01 { font-size: 16px;}
    }
}

dialog {
    max-width: 950px;
    width: 90vw;
    border: none;
    padding: 4rem 2rem;
}
dialog::backdrop {
  background: rgba(0,0,0,.2);
}
.dlog-wrap {
    max-width: 700px;
    width: 100%;
    margin-inline: auto;

    .small-txt { font-size: 15px;}

    h3 { 
        font-size: 28px;
        text-align: center;
    }

    .tit-line, h4 {
        margin-bottom: 1rem;

        .small-txt { font-size: 12px;}
    }

    .dlog-img {
        margin-bottom: 1.5rem;

        img {
            aspect-ratio: 4 / 3;
            object-fit: contain;
        }
    }

    .s04-exp {
        margin-bottom: 1.5rem;

        .course { margin-bottom: 1.5rem;}

        p { 
            font-size: 15px;
            line-height: 1.6;
        }

        ul {
            font-size: 15px;
            margin-top: 1.5rem;
            &.s04-list { 
                display: flex;
                flex-wrap: wrap;
                column-gap: 1rem;

                li {
                    width: calc(100% / 2 - 1rem);
                    margin-bottom: .5rem;
                }
            }
            &.s04-list06 { 
                margin-top: .5rem;
                li {
                    margin-bottom: .5rem;
                }
            }

            > li {
                /* line-height: 0.8; */
                margin-bottom: 1rem;
                
                h5 {
                    margin-bottom: .5rem;
                }
                img {
                    margin: 1rem auto;
                }
            }
        }
    }
}

/* フォールバック時のスクロール抑止（任意） */
.no-dialog-support body { overflow: hidden; }

/* sec05 */
.sec05-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;

    .sec05-icon {
        max-width: 250px;
        width: 40%;

        a {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 2rem;
            color: #000;

            img {
                max-width: 250px;
                aspect-ratio: 1;
                padding: .25rem;
                border: 1px solid rgba(101,101,52,.5);;
                border-radius: 100vmax;
                transition: .3s;
            }
        }
    }
    .sec05-sns {
        width: 60%;

        .eapps-instagram-feed-title {
            font-size: 18px;
            font-weight: 400;
        }
        .eapps-instagram-feed {
            font-family: "Zen Old Mincho", serif;
        }
    }
}

/* sec06 */
#sec06 {
    background-image: url(../img/sec06-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    h2 { 
        color: #fff;
        
        &::after { background-image: url(../img/knot-wh.png);}
    }

    .sec06-box {
        display: flex;
        gap: 4rem;
        margin-bottom: 6rem;
    }
    .sec06-img {
        min-width: 430px;
        width: 35%;

        img { 
            width: 100%;
            object-fit: contain;
        }
    }
    .sec06-txt {
        width: 65%;
    }

    .sec06-res {
        display: flex;
        justify-content: center;

        .res-tit {
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 29px;
            font-weight: 700;
            letter-spacing: 0.04em;
            color: #fff;
            text-align: center;
            width: 40%;

            &::before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 40px;
                height: 40px;
                background: #fff;
                clip-path: polygon(0% 0%, 0% 100%, 100% 0%);
                z-index: -1;
            }
            &::after {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: #656534;
                background-blend-mode: color-burn;
                background-image: url(../img/res-bg.png);
                background-position: center;
                background-repeat: repeat;
                background-size: cover;
                z-index: -2;
            }
        }

        .res-txt {
            display: flex;
            justify-content: center;
            align-items: flex-start;
            flex-direction: column;
            color: #656534;
            width: 60%;
            background: #fff;
            padding: 2rem;            

            .res-box {
                max-width: 435px;
                margin-inline: auto;
                line-height: 1.2;

                a {
                    display: block;
                    font-size: 27px;
                    font-weight: 400;
                    letter-spacing: 0.05em;
                    color: #656534;
                    margin: .5em 0;
                }
            }

            .small-txt { font-size: .95em;}
        }
    }
}

.about-list {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
}
.about-list > div {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.about-list > div:last-child {
     border-bottom: none;
}
.about-list dt {
    width: 30%;
    font-weight: 400;
}
.about-list dt, .about-list dd {
    padding: 1em .5em;
    margin-bottom: 0;
    line-height: 1.8;
}
.about-list dd {
    width: 70%;
}
.about-list dd a {
    color: #fff;
    text-decoration: underline;
}

.full-map {
    position: relative;
    line-height: 0;
    width: 100%;
    max-height: 525px;
    overflow: hidden;
    z-index: 10;
}
.full-map iframe {
    width: 100%;
    height: 850px;
    margin-top: -150px;
}


/* フッター*/
footer {
    position: relative;
    background: #fff;
    z-index: 10;
}
.copy { 
    text-align: center;
    margin-bottom: 0;
    padding: 10px 0;
    font-size: 14px;
    color: #000;
}

.js-scrollable {
    width: 100%;
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
}

a.anchorpoint {
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

@media (max-width: 991px){
    .sec-inline-start {
        padding-inline: initial;
        padding-left: 5%;
    }
    .sec-inline-end {
        padding-inline: initial;
        padding-right: 5%;
    }
    .sec-inline {
        padding-inline: initial;
        padding-left: 6%;
        padding-right: 6%;
    }
    .grid-box {
        grid-gap: 1.5vw;
    }

    #sec01 {
        padding-bottom: 5rem;

        .sec01-wrap {
            display: block;
            writing-mode: horizontal-tb;
            margin: auto 2em auto 1.5em;

            h2 { 
                margin-left: 0;
                margin-bottom: 1.5rem;
            }
            p { 
                letter-spacing: 0.05em;
                margin-bottom: 1.5rem;
            }
        }
    }

    .sec03-box01 {
        display: block;
        width: 90%;

        .sec03-img { 
            width: 100%;
            text-align: center;
            margin-bottom: 1.5rem;

            img {
                max-width: 500px;
                width: 100%;
                max-height: 500px;
                aspect-ratio: 4 / 3;
            }
        }

        .sec03-txt { 
            width: 100%;
            .course {
            p {
                font-size: 0.9em;
            }
        }
        }
    }

    #sec06 {
        .sec06-box {
            display: block;

            .sec06-txt {
                width: 100%;
            }
        }
        .sec06-img {
            min-width: auto;
            width: 100%;
            margin-bottom: 4rem;
            
        }
    }

}
/* SPサイズ */
@media (max-width: 767px) {
    /* 基礎設定 */
    html, body { 
        /* overflow-x: hidden; */
        font-size: 16px;
    }
    a.anchorpoint {
        padding-top: 90px;
        margin-top: -90px;
    }
    .h-logo .brand { max-width: 200px;}
    h1 { font-size: 26px; }
    h2 { font-size: 24px; }
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    h6 { font-size: 16px; }
    .grid-box {
        grid-gap: 15px;
    }
    .grid2 { grid-template-columns: repeat(1, 1fr) !important; }
    .grid3 { grid-template-columns: repeat(1, 1fr) !important; }
    .grid4 { grid-template-columns: repeat(2, 1fr) !important; }
    .grid5 { grid-template-columns: repeat(2, 1fr) !important; }
    .box-wh, .box-gray, .box-grad { padding: 1.5em 1.2em; }
    .is-hidden{
        visibility: hidden;
        opacity: 0;
    }
    .sec-inline {
        padding-left: 7.5%;
        padding-right: 7.5%;
    }
    section { padding: calc(40px + 3rem) 0 calc(40px + 3rem);}
    p { line-height: 1.8;}

    .sec02-box01 {
        display: block;
        width: 90%;
        margin-bottom: 4rem;

        .sec02-img { margin-bottom: 1.5rem;}
    }

    .sec02-box01 {
        .sec02-txt {
            width: 100%;
        }
    }

    .sec02-box02 {
        display: block;

        .sec02-txt {
            width: 100%;
            /* margin-top: 4rem; */

            margin-bottom: 4rem;
        }
        .sec02-img { text-align: center;}
    }

    .sec02-box03 {
        display: block;
        width: 90%;

        .sec02-txt {
            width: 100%;
            margin: 4rem 0;
        }

        .sec02-img {
            width: 100%;
            text-align: center;

            img {
                max-width: 350px;
                max-height: 300px;
                aspect-ratio: 4 / 3;
            }
        }
    }

    .crs-box {
        .course {
            width: 100%;

            p { font-size: 0.9em;}
            p:last-child {
                margin-bottom: 0;
            }
        }
    }
    .crs-box > .course:last-child p { margin-bottom: 1.5rem;}

    .sec03-box02 {

        > .sec03-item {
            width: calc(100% / 2 - 1rem);
        }
    }

    .sec04-box {
        .sec04-item {
            width: calc(100% / 2 - 1rem);

            & figure {
                figcaption {
                    font-size: 20px;
                }
            }
        }
    }

    #sec04::after {
        right: -30%;
        height: 400px;
    }

    .dlog-wrap {
        h3 {
            font-size: 22px;
        }

        .s04-exp {
            ul {
                padding-left: 1rem;
                &.s04-list {
                    li {
                        width: 100%;
                    }
                }
            }
        }
    }

    .sec05-box {
        display: block;

        .sec05-icon {
            max-width: none;
            width: 100%;
            margin-bottom: 4rem;

            a {
                img {
                    max-width: 150px;
                }
            }
        }

        .sec05-sns { width: 100%;}
    }

    #sec06 {
        background-image: url(../img/sec06-bg-sp.jpg);
    }

    .full-map {
        max-height: 350px;
    }
    .full-map iframe {
        width: 100%;
        height: 700px;
        margin-top: -150px;
    }

    .about-list {
        padding: 0;
        margin-top: calc(3rem + 25px);
        margin-left: auto;
    }
    .about-list dt {
        width: 30%;
        line-height: 1.8;
    }
    .about-list dd {
        width: 70%;
        line-height: 1.8;
    }

    .copy{ 
        font-size: 0.8em;
        text-align: center;
        text-wrap: nowrap;
    }
}

@media(max-width: 575px){
    #head { height: 90px;}
    .h-logo { left: 1.5rem;}

    .sec-inline-start {
        padding-left: 0;
    }
    .sec-inline-end {
        padding-right: 0;
    }

    #clickarea { 
        min-width: auto;
        width: 100%;
    }

    .main-box {
        &::after {
            background-image: url(../img/main-sp.jpg);
            background-position: center;
        }
    }
    .main-cc {
        display: block;
        width: auto;
        top: 55%;
        left: 35%;

        > .main-txt {
            font-size: 42px;
        }
    }

    .tit-img { margin-bottom: 4rem;}

    .sec03-box02 {
        display: block;

        > .sec03-item {
            width: 100%;
            margin-bottom: 2rem;

            img {
                max-height: 350px;
                object-fit: contain;
            }
        }
        > .sec03-item:last-child{ margin-bottom: 0;}
    }

    .sec04-box {
        .sec04-item {
            width: 100%;
        }
    }

    #sec06 {
        .sec06-img {
            width: 100%;
            height: 100%;
            
            img {
                width: 100%;
                height: 100%;
            }
        }

        .sec06-res {
            display: block;

            .res-tit {
                font-size: 24px;
                width: 100%;
                height: 20vw;
            }
            .res-txt {
                width: 100%;
            }
        }
    }

    .btn01 { 
        width: 100%;
    }

    .sec-inline { padding-inline: initial; padding-left: 7%; padding-right: 7%; }
    
    .js-scrollable {
        width: 100%;
        overflow: scroll;
        margin-bottom: 1rem;
    }
}
    
@media (any-hover: hover) {
    .about-list dd a:hover, .rev-link:hover, .btn01:hover, .cls-btn02:hover, .sec05-icon a > img:hover, .res-box a:hover { opacity: .5;}
    .click-list > ul > li > a:hover { filter: opacity(.5);}
    .btn02:hover {
        color: #fff;
        background: #646534;
        border-color: #646534;

        svg { 
            fill: #fff;
        }
    }
}